/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e21            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             :   0.00pt;
	width           : 163.50pt;
	height          : 118.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e19            { /* images/drywall_solutions... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/drywall_solutions002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e18            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e17             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e16            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e15             { /* Commercial */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e14            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e13             { /* Residential */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e12            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e11             { /* Testimonials */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e10            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e9              { /* Contact */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e8             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             : 117.75pt;
	width           : 281.25pt;
	height          : 214.50pt;
	}
span#e7             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             : 414.75pt;
	width           : 227.25pt;
	height          : 156.00pt;
	}
span#e6             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 279.75pt;
	width           : 227.25pt;
	height          : 174.75pt;
	}
span#e5             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 168.00pt;
	height          : 120.00pt;
	}
div#e4              { /* Expert advice to determi... */
	position        : absolute;
	left            :   8.25pt;
	top             : 155.25pt;
	width           : 449.25pt;
	height          : 135.75pt;
	}
div#e3              { /* \ \In the unlikely event... */
	position        : absolute;
	left            : 250.50pt;
	top             : 328.50pt;
	width           : 465.00pt;
	height          :  80.25pt;
	}
div#e2              { /* \ \Prior to the project ... */
	position        : absolute;
	left            :  21.75pt;
	top             : 454.50pt;
	width           : 457.50pt;
	height          :  84.75pt;
	}
div#e1              { /* Our commercial services ... */
	position        : absolute;
	left            :   9.00pt;
	top             : 128.25pt;
	width           : 219.00pt;
	height          :  27.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
